Resultados 1 al 6 de 6






EPG importer en LD 1.4


Estás en el tema EPG importer en LD 1.4 dentro del subforo OpenLD en LonasDigital. Hola. Desde hace unos días el antiguo EPG Importer que no funciona y en mi antiguo 800HD UE con LD 1.4 es la única manera de tener el EPG. ¿Se ha dejado de implementar? Se me había ocurrido desinstalarlo y volverlo a instalar, pero al estar insertado en la imagen y no en addons no se como hacerlo... ¿Como puedo tener el EPG?...



Este tema tuvo 489 Visitas y 5 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de bielman

    bielman ha iniciado este hilo.
    bielman está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    13
    Mensajes
    100


    Hola.

    Desde hace unos días el antiguo EPG Importer que no funciona y en mi antiguo 800HD UE con LD 1.4 es la única manera de tener el EPG.

    ¿Se ha dejado de implementar?

    Se me había ocurrido desinstalarlo y volverlo a instalar, pero al estar insertado en la imagen y no en addons no se como hacerlo...

    ¿Como puedo tener el EPG?

    Gracias de antemano.



    Citar Citar  




  2. #2
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    actualiza a una OpenLD mas moderna.

    2.0 o 2.1 test.


    Citar Citar  

  3. #3
    Avatar de bielman

    bielman ha iniciado este hilo.
    bielman está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    13
    Mensajes
    100


    Cita Iniciado por Arduramix Ver mensaje
    actualiza a una OpenLD mas moderna.

    2.0 o 2.1 test.
    No me corre tan bien como la 1.4 que me va fina fina. La probé y tuve 3 reinicios en 30 minutos. Flasheé a 1.4 rápido.


    Citar Citar  

  4. #4
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    Yo tengo en los siguientes decos:

    Azbox HD Elite y Premium+: OpenLD 2.0

    Gigablue QUAD, 800SE : OpenLD 2.1 Test

    Y perfecta en todos, incluido el azbox.

    Si tienes problemas ya sabes, actualiza el boot, que seguro k sea por eso.


    Citar Citar  

  5. #5
    Avatar de bielman

    bielman ha iniciado este hilo.
    bielman está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    13
    Mensajes
    100


    Cita Iniciado por Arduramix Ver mensaje
    Yo tengo en los siguientes decos:

    Azbox HD Elite y Premium+: OpenLD 2.0

    Gigablue QUAD, 800SE : OpenLD 2.1 Test

    Y perfecta en todos, incluido el azbox.

    Si tienes problemas ya sabes, actualiza el boot, que seguro k sea por eso.
    Puede que sea por el boot!! No se me habia ocurrido.

    Lo probaré!! Gracias


    Citar Citar  

  6. #6
    Avatar de fistro

    fistro está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Mar-2014
    Receptor
    GB HD 800 SE
    Firmware
    OpenLD 2.3
    Nacionalidad
    Espana
    Temas
    16
    Mensajes
    155


    Para cargar EPG ponte en el canal TEST_CSD1...



    Citar Citar  

Subir